@font-face {
    font-family: 'futura-mediumregular';
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/0224.ufonts.com_futura_medium-webfont.eot');
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/0224.ufonts.com_futura_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/b349.ufonts.com_futura_medium-webfont.woff') format('woff'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/8ba0.ufonts.com_futura_medium-webfont.ttf') format('truetype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/d934.ufonts.com_futura_medium-webfont.svg#futura-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futuracondensed_extra_bold';
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/175e.futura-condensed-extra-bold-regular-1361540891.eot');
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/175e.futura-condensed-extra-bold-regular-1361540891.eot') format('embedded-opentype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/5cd2.futura-condensed-extra-bold-regular-1361540891.woff') format('woff'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/4d3a.futura-condensed-extra-bold-regular-1361540891.ttf') format('truetype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/3482.futura-condensed-extra-bold-regular-1361540891.svg#FuturaCondensedExtraBoldRegular') format('svg');
}
@font-face {
    font-family: 'futuracondensed_medium';
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/d0a9.ufonts.com_futura_condensed_medium-webfont.eot');
    src: url('http://fbsxsw.splashthat.com/img/events/89234/assets/d0a9.ufonts.com_futura_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/f396.ufonts.com_futura_condensed_medium-webfont.woff') format('woff'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/46d0.ufonts.com_futura_condensed_medium-webfont.ttf') format('truetype'),
         url('http://fbsxsw.splashthat.com/img/events/89234/assets/7f5a.ufonts.com_futura_condensed_medium-webfont.svg#futuracondensed_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

::selection {
	background: #66cc9b;
	color:#ffffff;
}

*::-moz-selection {
    background: none repeat scroll 0 0 #66cc9b;
    color: #000000;
}


/** Common css Start **/

#splash-container{font-family:futura-mediumregular,Arial !important;font-size:16px;line-height:2em}

#splash-container .element-title{font-family: inherit !important;}
#splash-container .futuracondensed_medium{font-family:futuracondensed_medium,Arial !important;font-weight:normal !important;}
#splash-container .futura-mediumregular{font-family:futura-mediumregular,arial !important;font-weight:normal !important;}
#splash-container .futuracondensed_extra_bold{font-family:futuracondensed_extra_bold,arial !important;font-weight:normal !important;}


/* Recomendded Snnipt */
#splash-container .element .list-item {margin-bottom:1em;}
#splash-container .master_group > .layoutGrp {margin-bottom:0;}
#splash-container .sf .title h1 {margin-bottom:0;}
#splash-container .sf .body h1 {margin-bottom: 0;}
#splash-container  .wA {width:auto !important;}

/** Common css End **/

/** Contact organizer button Start **/
#splash-container .element-contact-organizer:hover{color:#444445 !important; } 
#splash-container .element-contact-organizer  a{display:block !important; } 
#splash-container .element-contact-organizer:hover  a{color:#444445 !important; } 
/** Contact organizer button End **/

/* IE browsers styles for RSVP Form */
div.rsvp-form div.form-holder .ie-shim-wrap{clear:none;}
div.rsvp-form div.form-holder .ie-shim-wrap input#rsvp-first-name,
div.rsvp-form div.form-holder .ie-shim-wrap input#rsvp-last-name {width:395px !important;}
div.rsvp-form div.form-holder input#rsvp-email{width:395px !important;}
div.rsvp-form div.ie-shim-wrap input[type="text"]{width:480px;}

/** Content css start **/
#main-canvas{background:url(/img/events/89271/assets/e5c1.bg-parse.png) no-repeat top center;background-size:cover;background-attachment:scroll;}
.wrapper-custom{width:100%;max-width:800px;margin:0 auto;z-index:999}
.hero-image{text-align:center;float:none !important;}
.hero-image .grp{float:none;}
.header-container{background-position:bottom center;}

.element-rsvp{border-radius:15px;width:100% !important;max-width:336px;}
.element-rsvp:hover{background:#3d936a !important;}
.comma-after:after{content:',';right:0.2em;position:absolute;top:0}
.simple-modal h3, .simple-modal h4{background:#66CC9B;color:#ffffff;}
.nu-btn{background:#66CC9B;color:#ffffff;}
.nu-btn:hover, .nu-btn.hovering{background:#3d936a;}
#rsvp-modal h5{background:#66CC9B}

/** Content css end **/



/** media Queries css start **/
@media only screen and (max-device-width: 480px) {
	#simple-modal-wrap #rsvp-modal div.rsvp-form input#rsvp-submit{-webkit-appearance:none;-moz-box-sizing:content-box!important;-moz-user-select: none!important;}
}
/** media Queries css end **/